Subject: Re: cc: not found error
From: Gregory Borota <[email-masked]>
To: Mary Michael <[email-masked]>
Cc: [email-masked]
Date: Sun, 11 Apr 2004 16:21:36 -0500

In cygwin setup.exe you may want to click on Default next to All to select
all packages for install. This way you will not miss gcc, make etc. and
other good programs that are not selected by a Default installation.

Greg

P.S. To install O'caml you might still need to manually install some
packages not found under Cygwin (see O'caml Readme and Install files). But
it can be done, I installed O'caml on my system some time ago.
x
On Sun, 11 Apr 2004, Mary Michael wrote:

> Hello,
>
> This is Mary very new to CYGwin. I have installed
> cygwin in Windows XP.
>
> The main purpose of installing CYGwin is to complie
> O'caml complier.
>
> I have downloaded O'caml 3.06 version. However while I
> want to configure/install it, CYGwin says that
>
> cc: not found
> Unable to compile the test program.
> Make sure the C compiler cc -O  is properly installed.
>
> Did I miss to install any package from cygwin, as I
> often get bash cc: command not found or bash make:
> command not found.
>
> BTW: I don't have a C compiler in my machine.
>
> Please help me if I miss to install something. I am a
> newbie to cygwin, a reply would be a great motivation
> to go on to the next step.
>
> Thanks
> Mary
>
> __________________________________
> Do you Yahoo!?
> Yahoo! Tax Center - File online by April 15th
> http://taxes.yahoo.com/filing.html
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/